function f = force(t)
% force.m defines a Heaviside step force input at time t = t0 with magnitude M.
% ---
% Solving Ordinary Differential Equations Using MATLAB
% Example #3
% -------------------------------------------------------------------------
% Author: John Pitre
% Date:   Oct 2013
% -------------------------------------------------------------------------
% This program was developed for the Fundamental Engineering Skills
% Workshop series of the University of Michigan student chapter of the American 
% Society for Engineering Education (ASEE). For more information, see our
% website www.asee.engin.umich.edu. We hope you'll learn something from
% downloading and working with this script.
% -------------------------------------------------------------------------
    t0 = 5; %[s]
    M  = 2; %[N]
    f = M*double(t >= t0); %[N]
end